html * {max-height:1000000px;}

body {
	margin: 0;
	padding: 0;
	color: #616164;
	font-family: 'Open Sans', sans-serif;
	font-weight: bold;
	font-size: 14px;
}

.clr {
	clear: both;
}

h1, h2 {
	margin: 10px 0;
}

a {
	text-decoration: none;
	color: inherit;
}

.a_styled {
	color: #49c9f5;
	font-style: italic;
	font-size: 12px;
}

p {
	margin: 0;
}

ul {
	padding-left: 15px;
	margin: 14px 0;
}

.left {
	float: left;
}

.nostyle {
	list-style: none;
	padding: 0;
}

#header {
	margin-top: 50px;
}

.sub_title {
	border-bottom: 1px solid #616161;
	margin: 40px 0 0;
}

#page {
	width: 1000px;
	margin: 0 auto;
}

.half_block {
	width: 50%;
	float: left;
}

.text_column {
	width: 33%;
	float: left;
}

.size1 {
	font-size: 14px;
}

.size2 {
	font-size: 12px;
}

#portrait {
	width: 250px;
}

#footer {
	margin: 40px 0 20px;
	font-size: 10px;
}

.center {
	text-align: center;
}

#prizes {
	font-size: 14px;
}